Subject: Chairman Hoecker's questions from Nov. 1 hearing
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Nov 2000 00:31:00 -0800 (PST)

Mary --

Are you drafting responses to this?  I don't see the major issue.  I think we 
need to keep these in line with our larger response.  

Jim

----- Forwarded by James D Steffes/NA/Enron on 11/20/2000 07:43 AM -----

	Susan J Mara
	11/17/2000 06:30 PM
		 
		 To: James D Steffes/NA/Enron@Enron, Jeff Dasovich/NA/Enron@Enron, Richard B 
Sanders/HOU/ECT@ECT
		 cc: 
		 Subject: Chairman Hoecker's questions from Nov. 1 hearing

This is not good.  It seems as if Rozja (Peace's right hand man) or the CPUC 
handed Hoecker the questions and he said:  "Oh, I'll take care of getting the 
answers to these for you!"  Ron Carroll at Bracewell said he would work with 
the CPUC subpoena group in addressing these.
----- Forwarded by Susan J Mara/NA/Enron on 11/17/2000 04:25 PM -----

	"Nancy Pickover" <[email-masked]>
	11/17/2000 03:00 PM
		 
		 To: <[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, <[email-masked]>, 
<[email-masked]>
		 cc: "Ronald Carroll" <[email-masked]>
		 Subject: Chairman Hoecker's questions from Nov. 1 hearing

Attached is a list of questions Chairman Hoecker has proposed to parties that 
spoke at the Nov. 1 (I believe FERC means the 9th) meeting.  All but No. 3 
are  directed to Enron and the responses are due on Wednesday the 22nd.

 - EL00-95.1